[File]
ANSICP=1252
Author=igorruckert
LangId=1046
Name=Português (Brasil) (1046)
VersionId=0

[Scrobbler]
0=Scrobbling
1=Você está logado como: %s
2=Algumas funções ficarão inacessíveis após fazer logout. Deseja continuar?
3=Ocorreu um erro!
4=Convidado
5=Você precisa fazer login!
6=Estado da fila do scrobbler: %s
7=Deseja realmente remover o perfil %s do aplicativo?
8=Nome de usuário:
9=Senha:
10=Token:

[Scrobbler.Auth]
btnAllowAccess=Permitir acesso
btnOk=OK
Caption=Autorização
lbDetails=Você precisa aprovar o pedido de permissões no seu perfil $name para que o plugin funcione corretamente:\n\n1. Clique em "Permitir acesso" para abrir o seu perfil $name no navegador.\n\n2. Clique em "Sim, permitir acesso" na página que foi aberta no navegador.\n\n3.Clique em "OK" nesta janela após a aprovação bem sucedida no seu perfil $name.

[Scrobbler.Settings]
btnAdd=Adicionar...
btnAuthorize=Entrar
btnLog=Mostrar registro
btnLogOff=Sair
cbAlbumArtSearch=Baixar capa do álbum do serviço %s
cbAllowScrobblingForURLs=Permitir scrobbling de faixas online
cbAutoLove=* Curtir faixa quando marca de 5 estrelas está definida para a faixa
cbAutoUnlove=* Descurtir faixa quando marca abaixo de 3 estrelas está definida para a faixa
cbScrobbling=* Permitir scrobbling
cbTrackInfo=Mostrar informações da faixa sendo reproduzida ao iniciar a reprodução
cbTrayIcon=Mostrar ícone na área de notificação
cbTrayNotifyOnError=Notificar sobre erros
G1=Miscelânea
G2=Autorização
L1=reproduzindo arquivo
L2=Scrobble do arquivo se reproduzido:
L3=Ignorar faixas das seguintes pastas:
lbAuthorizationWarning=* Autorização necessária
lbProfileLink=Meu perfil no %s
miAddPath=Adicionar...
miDeletePath=Excluir
miLogIn=Entrar...
miMyProfile=Meu perfil...
miMyRecommendations=Minhas recomendações...
miSignIn=Registrar...
P1=Configurações
P2=Perfis
W1=Você precisa adicionar pelo menos um perfil, caso contrário, o plugin não funcionará
W2=Algumas funções necessitam de autorização (consulte a página Configurações)

[Scrobbler.Settings.spIgnoredPaths]
c[0]=Caminho
c[1]=Recursivo

[Scrobbler.TrackInfo]
Caption=Informações sobre o arquivo sendo reproduzido
L1=Olá, %s!
L3=Reproduzido: %d
L4=Ouvintes: %d
L5=Você reproduziu: %d
L6=Similar
L7=Faixar similares
L8=Artistas similares
pcpArtistInfo=Informações do artista
pcpTrackInfo=Informações da faixa
pnlScrobblingProgress.h=Progresso do scrobbler
Status=Procurando informações...|Nenhuma infomação encontrada sobre a faixa|Nada sendo reproduzido

[Scrobbler.TrayIcon]
miErrorInfo=Detalhes do erro
miLoveTrack=Curtir
miProfile=Meu perfil
miRecommendations=Minhas recomnadações
miScrobbling=Habilitar scrobbling
miSettings=Opções
miShowTrackInfo=Informações sobre a faixa
miUnloveTrack=Descurtir

